<?xml version="1.0" encoding="ISO-8859-1"?>
<config>
  <appinfo>
    <name>Explorer Panel</name>
    <version>13.0</version>
    <build>2900</build>
  </appinfo>
  <colors>
    <backgroundhighlight value="1"/>
    <override_windows_bg value="0">
    </override_windows_bg>
    <item_specific_bg_color value="0">
      <use_files_bg value="0"/>
      <use_folders_bg value="0"/>
    </item_specific_bg_color>
    <focusrect value="c0ffff"/>
    <files>
      <normal foreground="000000" background="ffffff"/>
      <focus foreground="000000" background="ffffff"/>
      <selected foreground="000000" background="ffffff"/>
      <checked foreground="ff0000" background="ffffff"/>
      <checkedfocus foreground="ff0000" background="ffffff"/>
    </files>
    <folders>
      <normal foreground="000000" background="ffffff"/>
      <focus foreground="000000" background="ffffff"/>
      <selected foreground="000000" background="ffffff"/>
      <checked foreground="ff0000" background="ffffff"/>
      <checkedfocus foreground="ff0000" background="ffffff"/>
    </folders>
  </colors>
  <layout>
    <GridLines value="0">
      <VLines value="1"/>
      <HLines value="1"/>
    </GridLines>
    <CheckBoxes value="0"/>
    <Icons value="1">
      <Associated value="1"/>
      <Exe value="1"/>
      <Link value="1"/>
      <Overlay value="1"/>
      <OverlayRemote value="0"/>
    </Icons>
    <CalcFolderSize>
      <MarkingWithSpace value="1"/>
    </CalcFolderSize>
    <ShowFileSizeType value="0"/>
    <FileSize value="B"/>
    <FileExt value="X"/>
    <TagFolders value="0"/>
    <FolderTagInSize value="0"/>
    <DisableFocusRect value="0"/>
    <AutoAdjust value="1"/>
    <AdjustLongNames value="1"/>
    <AutoSizeColumns value="1"/>
    <ForwardUnAssignedKeys value="1"/>
    <AnyKeySearch value="1"/>
    <SearchBox value="1"/>
    <SearchMode value="2"/>
    <SortNatural value="1"/>
    <Tooltip value="2"/>
    <ShowHidden value="1"/>
    <ShowSystem value="1"/>
    <DateMode value="1"/>
    <ShowLinkTargetInName value="1"/>
    <ShowFreespaceAs value="0" />
    <fonts>
      <FreeSpace FontName="Segoe UI" SizePt="9" Style=""/>
      <Path FontName="Segoe UI" SizePt="9" Style=""/>
      <FileList FontName="Segoe UI" SizePt="10" Style=""/>
      <Status FontName="Segoe UI" SizePt="9" Style=""/>
    </fonts>
  </layout>
  <tweak>
    <CacheRowData value="0"/>
  </tweak>
  <save>
    <path value="1"/>
    <onlylocal value="1"/>
    <sort value="1"/>
  </save>
  <startup>
    <DelayUpdate value="1"/>
  </startup>
  <selection>
    <comparefolders>
      <files value="1"/>
      <folders value="0"/>
    </comparefolders>
  </selection>
  <mouse>
    <left>
      <click value="0"/>
      <dblclick value="3"/>
      <clickhold value="0"/>
      <clickwait value="2"/>
    </left>
    <right>
      <click value="1"/>
      <dblclick value="0"/>
      <clickhold value="6"/>
      <clickwait value="0"/>
    </right>
    <middle>
      <click value="8"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </middle>
    <extra1>
      <click value="10"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </extra1>
    <extra2>
      <click value="11"/>
      <dblclick value="0"/>
      <clickhold value="0"/>
      <clickwait value="0"/>
    </extra2>
  </mouse>
  <hotpath />
</config>
